主 题:[TestCenter] 无法安装TC 5.5.1.0 提问时间:2015/10/23 14:45:43 
说 明:JAVA环境变量配置正确,安装TC时仍提示需要JDK 1.6 安装JDK 1.6.0_43
 回复人员:技术支持 回复时间:2015/10/27 13:13:52 
回 复

您好,请联系我们的技术支持(技术支持QQ:1404189128),具体说明您的情况,我们的技术人员会给您提供远程技术支持。

沪ICP备07036474 2003-2016 版权所有 上海泽众软件科技有限公司 Shanghai ZeZhong Software Co.,Ltd